Forums GAMERGEN

MAJ 3.80 a 6.xx

MAJ 3.80 a 6.xx

Message non lupar zitz007 » 13 Oct 2011, 13:05

bonjours, voilà sa fait pas mal de temps que je voudrai faire une mise a jour de ma psp car actuellement sur la psp plus rien va (j'arrive plus a démarré certain jeu comme speedball évolution, et aussi mes jeu psone alors qu'au debut sa fonctionner trés bien) donc je voudrai la mettre a jours c un CF 3.80 M33-5 et je voudrai passe a une version plus stable, mais je sais pas comment faire ni la quelle choisir entre la version 5.XX ou la 6.XX ?

merci pour toute info ;)
zitz007 Gamer du Dimanche
Gamer du Dimanche
Messages: 13
Inscription: 30 Jan 2010, 09:55

Re: MAJ 3.80 a 6.xx

Message non lupar gilleto99 » 13 Oct 2011, 13:15

yop,

pas de panique , suis mes conseils et tout ira bien :
-tu formates ta ms via ta psp mais avant sauves sur ton pc tes sauvegardes-mp3-...(ensuite durant toute l'opération laisser le chargeur sur la psp!)

-tu installes la CF 5.00 M33-6 : cliquez ICI !

-tu formates ta ms via ta psp

-tu installes le CFW 6.60 ME-1.5 : cliquez ICI !

-tu formates pour la dernière fois ta ms et tu remets sauvegardes etc etc... en formatant tous les dossiers seront créés et placés correctement et cela automatiquement


et voilà à toi tous les derniers jeux et les premiers grâce à ce tout dernier CF , le psn , ...
de plus ta psp est en 6.60 et ainsi que ta ms de la sorte zéro conflit entre les 2

dis nous koi
gilleto99 Gamer Bronze
Gamer Bronze
Messages: 1135
Inscription: 16 Mai 2012, 18:18
Pays: France
Sexe: Homme

Re: MAJ 3.80 a 6.xx

Message non lupar zitz007 » 13 Oct 2011, 22:09

non, je suis pas encore panique lol sa saura peut etre si la console rester bloqué!

merci pour les info sa a l'air pas trop complique mais je peux passer de la version 3.80 directement a la 5 et apres a la 6 mais la version du CF la plus stable c'est la quelle? (je voudrai pas installé un CF et revenir apres en derriere cas sa va pas non plus!!!)..
zitz007 Gamer du Dimanche
Gamer du Dimanche
Messages: 13
Inscription: 30 Jan 2010, 09:55

Re: MAJ 3.80 a 6.xx

Message non lupar MeN_iN_WhiTe » 14 Oct 2011, 10:37

Bonjour,

Justement, gilleto t'a donner toutes les indications pour installez le Custom Firmware 6.60 ME-1.5 qui est le plus adapté a ta PSP, je ne vois pas ou est le probléme ?
Dernière édition par elzix_1 le 14 Oct 2011, 18:05, édité 1 fois.
MeN_iN_WhiTe Gamer Bronze
Gamer Bronze
Messages: 2387
Inscription: 09 Avr 2012, 16:15
Pays: Belgique
Sexe: Homme

Re: MAJ 3.80 a 6.xx

Message non lupar gilleto99 » 14 Oct 2011, 14:32

zitz007,

(je voudrai pas installé un CF et revenir apres en derriere cas sa va pas non plus!!!)..

ne te tracasse pas tu as tout ce qu'il te faut, le 6.60me-1.5 est comme le 3.80m33 sauf que c'est le tout dernier cf en date et donc tu pourras lire tous les jeux, le psn, homebrews,...

suis mes indications, suis les tutos et tt ira très bien

dis nous koi
gilleto99 Gamer Bronze
Gamer Bronze
Messages: 1135
Inscription: 16 Mai 2012, 18:18
Pays: France
Sexe: Homme

Re: MAJ 3.80 a 6.xx

Message non lupar zitz007 » 16 Oct 2011, 16:20

merci beaucoup sa marche super bien j'ai toujours quelleque jeux de la ps1 qui fonctionne pas mais peut etre que c'est ma faute j'ai mal fait le eboot!

par contre j'ai vu que je pouvais me connection sur le psn a partir de la psp et je me demander si je pouvoir jouer au jeu modnation racers en multi?
zitz007 Gamer du Dimanche
Gamer du Dimanche
Messages: 13
Inscription: 30 Jan 2010, 09:55

Re: MAJ 3.80 a 6.xx

Message non lupar MeN_iN_WhiTe » 16 Oct 2011, 16:21

Biensur que tu peux, si tu as installez le 6.60 ME-1.5 sur ta PSP :wink:
MeN_iN_WhiTe Gamer Bronze
Gamer Bronze
Messages: 2387
Inscription: 09 Avr 2012, 16:15
Pays: Belgique
Sexe: Homme

Re: MAJ 3.80 a 6.xx

Message non lupar gilleto99 » 17 Oct 2011, 15:00

zitz007,

plusieurs choses :
-pour savoir jouer à tous les jeux ps1 via psp :
-si tu es intéressé par les jeux ps1 sur ta psp : cliquez ICI !
ceux-ci se mettent dans PSP/GAME
-si tu veux extraire tous les pops jusqu'au 6.60 pour les ps1 : cliquez ICI !


-pour modnation racer : il se peut que tu connaisses des petits soucis pour ça utilise ISO TOOL sur l'iso :
* avoir un jeu en .iso (pas en .cso, une fois patché possibilité de le mettre en .cso via iso tool)
* lancer iso tool 1.978 ( http://www.megaupload.com/?d=4RU0HRO8 )
* choisir son jeu et appuyer sur x
* choisir "eboot decrypt" , là faire NO - YES - YES
* choisir son jeu(le même bien sûr) et aller sur Patch Prometheus et appuyer sur x
* choisir KHBBS et appuyer sur x
* appuyer sur Triangle et choisir EXIT puis YES
* enjoy !!!


-en 6.60me-1.5 : tu as un accès total au psn donc après ça zéro souci

dis nous koi
gilleto99 Gamer Bronze
Gamer Bronze
Messages: 1135
Inscription: 16 Mai 2012, 18:18
Pays: France
Sexe: Homme

Re: MAJ 3.80 a 6.xx

Message non lupar zitz007 » 20 Oct 2011, 17:28

hennn attender avec tous sa je suis un peu perdu pour lancer mes jeux psone j'ai juste fait un fiche eboot et la plupart du tps sa fonctionne je savais pas que sa dépander du firmware enfin je vais relire tous sa se weekend!!

sa sert a quoi iso tool? juste a jouer a diverse jeu en reseau, c bien sa?

merci pour tout les info, :?
zitz007 Gamer du Dimanche
Gamer du Dimanche
Messages: 13
Inscription: 30 Jan 2010, 09:55

Re: MAJ 3.80 a 6.xx

Message non lupar MeN_iN_WhiTe » 20 Oct 2011, 17:33

Tu n'es pas obligé d'installer le POPSLOADER pour jouer aux jeux PS1 sur ta PSP, mais pour certains jeux, le POPSLOADER est obligatoire, tout est expliqué ici :

a-lire-avant-tout-debuter-sur-l-emulation-ps1-t204354.html

Iso Tool est un homebrew qui permet entre autre de dumpé des UMD, mais aussi d'autre chose. :wink:
MeN_iN_WhiTe Gamer Bronze
Gamer Bronze
Messages: 2387
Inscription: 09 Avr 2012, 16:15
Pays: Belgique
Sexe: Homme

Re: MAJ 3.80 a 6.xx

Message non lupar gilleto99 » 20 Oct 2011, 20:51

re,

sa sert a quoi iso tool?

ISO TOOL est un "soft" - homebrew qui permet d'outre-passer les protections que pourraient mettre sony sur certains de ces jeux(ex: modnation racers- kingdom hearts - ...)

maintenant le popsloader sert surtout si tu fais toi-même tes propres jeux ps1 pour ta psp, si maintenant tu les achètes via le psn là c'est inutile
par ex. si tu te fais ton FINAL FANTASY 7 il te faudra le popsloader 3.71(c'est le seul qui fait fonctionner le jeu à 100%) et en plus il faut utiliser un patch spécifique à ce jeu(il faut patcher les 3 cds)

tu en sais plus ainsi
gilleto99 Gamer Bronze
Gamer Bronze
Messages: 1135
Inscription: 16 Mai 2012, 18:18
Pays: France
Sexe: Homme

Re: MAJ 3.80 a 6.xx

Message non lupar zitz007 » 03 Nov 2011, 20:26

désole du retard, j'ai pas encore installe les programme que vous m'avez citer c'est pas que sa m'interesse pas c'est juste que pour l'instant j'ai pas vraiment l'utilité, enfete la psp je l'utilise pendant ma pause du midi au boulo pour regarder la tv et jouer de temps en temps aux jeux de psone.

si j'ai mis la mise a jour de ma psp c'est parce que j'ai cru que s'etait sa qui posé problème mais en lisent les lien que vous m'avez donne le problème vienné d'autre part et donc a l'avenir il faudrai peut etre que j'installe le programme popsloader car je sais que le jeu legend of kartia bug au niveau des sauvegardes...bref je verrai au monnent venu.

par contre il existe pour les jeux psone, un logiciel pour utiliser des codes d'action replay?

en tout cas merci beaucoup pour toute les info, et votre efficacité... :)
zitz007 Gamer du Dimanche
Gamer du Dimanche
Messages: 13
Inscription: 30 Jan 2010, 09:55

Suivante

 

Retourner vers Installation CFW/OFW